@charset "utf-8";

/* ヘッダー */
header{
	position: relative;
	padding: 10px;
	background-color: #170575;
	z-index: 10;
}
header h1 img{
	position: relative;
	margin: 0 auto;
	height:32px;
	width: auto;
}
#catch{opacity: 0;height: 0;padding: 0;}

/* 注意事項 */
#cautionlist{
    position: relative;
	margin: 0 auto;
    padding: 40px 0 160px 0;
	background-image: url("../img/bg_page.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: 0 0;
}
#cautionlist dl{
    position: relative;
	margin: 0 auto;
}
#cautionlist dl.marginbottom{margin: 0 auto 50px auto;}
#cautionlist dt{
    position: relative;
	margin: 0 auto;
    font-size: .16rem;
    padding: 30px 0 25px 0;
	font-weight: 900;
	text-align: center;
}
#cautionlist dd p{
    position: relative;
	margin: 0 auto;
    padding: 0 0 15px 1.2em;
}
#cautionlist dd p::before{
	position: absolute;
	content: '・';
	display: block;
	top:0;
	left: 0;
}
#cautionlist .movieArea{margin: 0 auto 20px auto;}

/* よくある質問 */
#faq{
    position: relative;
	margin: 0 auto;
	padding: 0 0 80px 0;
}
#faq .faqWrap{
	position: relative;
	padding: 30px 0 80px 0;
}
#faq .faqWrap::after{
	position: absolute;
	top: 10px;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	display: block;
	background: -webkit-linear-gradient(top, #130640, #1517bd);
	background: -o-linear-gradient(top, #130640, #1517bd);
	background: linear-gradient(to top, #1517bd, #130640);
	transform: skewY(16deg);
	transform-origin:50% 0;
}
#faq .faqWrap::before{
	position: absolute;
	top:-250px;
	left: 0;
	content: '';
	display: block;
	width: 100%;
	height: 380px;
	background-image:  url("../img/bg_news.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position:0 0;
}
#faq dl{
	position: relative;
	z-index: 10;
}
#faq dl dt{
	position: relative;
	margin: 20px auto 5px auto;
    padding-left: 1.5em;
	font-weight: 900;
	color: #ffde00;
}
#faq dl dt::before{
	position: absolute;
	content: 'Q.';
    display: block;
    width: 1.5em;
    left: 0;
}
#faq dl dd{
	position: relative;
	margin: 0 auto;
    padding-left: 1.5em;
	color: #ffffff;
}
#faq dl dd::before{
	position: absolute;
	content: 'A.';
    display: block;
    width: 1.5em;
    left: 0;
}
#faq dl dd a{color: #4ffffd !important;}

/* 利用制限 */
#limit{
    position: relative;
	margin: 0 auto;
	padding: 0 0 180px 0;
}
#limit dl{
    position: relative;
    margin: 20px auto 0 auto;
	width: calc(100% - 20px);
    border-top: solid 1px #1517bd;
    border-left: solid 1px #1517bd;
    border-right: solid 1px #1517bd;
    display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}
#limit dt{
    width: calc(35% - 21px);
    padding: 15px 10px;
    text-align: center;
    background-color: #E6F5FF;
    border-bottom: solid 1px #1517bd;
}
#limit dd{
    width: calc(65% - 20px);
    padding: 15px 10px;
    border-bottom: solid 1px #1517bd;
}
#limit dd .caution{padding-top: 10px;} 

/* 視聴テスト */
#testMovie{
	position: relative;
	margin: 0 auto;
	background-image:  url("../img/bg_news.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:0 -50px;
}
#testMovie .movieArea{
	position: relative;
	margin: 30px auto;
	width: calc(100% - 40px);
}
#testCaution{
	position: relative;
	margin: 0 auto;
	padding: 0 0 180px 0;
	z-index: 100;
}
#cautionlist #testCaution{padding: 0;}
#testCaution .margintop{
	margin: 50px auto 0 auto; 
}
#testCaution table{
	position: relative;
	border-collapse: collapse;
	border: solid 1px #130640;
}
#testCaution table th{
	position: relative;
	border: solid 1px #130640;
	text-align: center;
	background-color: #130640;
	color: #ffffff;
	padding: 5px;
}
#testCaution table td{
	position: relative;
	border: solid 1px #130640;
	text-align: center;
	padding: 5px;
}


/* ----- pc ----- */
@media screen and (min-width: 641px) {
	
	/* ヘッダー */
	header{padding: 15px;}
	header h1 img{height:42px;}

	/* 注意事項 */
	#cautionlist{
    padding: 120px 0 160px 0;
	background-image: url("../img/bg_page_pc.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: 0 0;
}
	#cautionlist dl{
		width: 960px;
		margin: auto;
	}
	#cautionlist dt{
		font-size: .20rem;
		padding: 70px 0 30px 0;
	}
	#cautionlist .movieArea{
		margin: 0 auto 50px auto;
		width: 720px;
	}

	/* よくある質問 */
	#faq{padding: 0 0 80px 0;}
	#faq .faqWrap{
	position: relative;
	padding: 20px 0 120px 0;
}
	#faq .faqWrap::after{
		top: 10px;
		transform: skewY(8deg);
	}
	#faq .faqWrap::before{
		top:-350px;
		height: 700px;
		background-image:  url("../img/bg_ticket_pc.png");
	}
	#faq dl{
		margin: 80px auto 0 auto;
		width: 960px;
	}
	#faq dl dt{margin: 30px auto 5px auto;}
	
/* 利用制限 */
	#limit{padding: 0 0 250px 0;}
	#limit dl{
		margin: 20px auto 0 auto;
		width: 900px;
	}
	#limit dt{
		width: calc(35% - 41px);
		padding: 15px 20px;
	}
	#limit dd{
		width: calc(65% - 40px);
		padding: 15px 20px;
	}
	
	/* 視聴テスト */
	#testMovie{
		background-image:  url("../img/bg_ticket01_pc.png");
		background-size: 100% auto;
		background-position:0 -50px;
	}
	#testMovie .movieArea{
		margin: 50px auto;
		width: 720px;
	}
	#testCaution{padding: 0 0 250px 0;}
	#testCaution .contetsWrap{
		border: solid 2px #130640;
		width: 780px;
		padding: 40px;
		margin: 0 auto;
	}
	#testCaution table{
		width: 700px;
		margin: 0 auto;
	}
}